arrangers:
- link: artist/8464
  names:
    en: Hitomi Kuroishi
    ja: 黒石ひとみ
barcode: '4546611000177'
catalog: KMES-07032
categories:
- Artist Discography
category: Artist Discography
classification: Original Work
composers:
- link: artist/8464
  names:
    en: Hitomi Kuroishi
    ja: 黒石ひとみ
covers:
- full: https://media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
  medium: https://medium-media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
  name: Front (display)
  thumb: https://thumb-media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
- full: https://media.vgm.io/albums/51/143115/143115-69de4af6b56a.jpg
  medium: https://medium-media.vgm.io/albums/51/143115/143115-69de4af6b56a.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/51/143115/143115-69de4af6b56a.jpg
- full: https://media.vgm.io/albums/51/143115/143115-b9cb8cdbe9ce.jpg
  medium: https://medium-media.vgm.io/albums/51/143115/143115-b9cb8cdbe9ce.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/51/143115/143115-b9cb8cdbe9ce.jpg
- full: https://media.vgm.io/albums/51/143115/143115-0675b4078514.jpg
  medium: https://medium-media.vgm.io/albums/51/143115/143115-0675b4078514.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/51/143115/143115-0675b4078514.jpg
discs:
- disc_length: '51:49'
  name: Disc 1
  tracks:
  - names:
      Japanese: 幸せの水鏡
      Romaji: Shiawase no Mizukagami
    track_length: '5:15'
  - names:
      Japanese: 待ち春の森
      Romaji: Machi Haru no Mori
    track_length: '4:50'
  - names:
      Japanese: 君に贈る歌
      Romaji: Kimi ni Okuru Uta
    track_length: '3:37'
  - names:
      Japanese: 太陽の子守歌
      Romaji: Taiyou no Komoriuta
    track_length: '4:03'
  - names:
      Japanese: 桜花火
      Romaji: Sakura Hanabi
    track_length: '4:04'
  - names:
      Japanese: 美しの里
      Romaji: Utsukushi no Sato
    track_length: '3:40'
  - names:
      Japanese: 風と大地のボレロ
      Romaji: Kaze to Daichi no Bolero
    track_length: '5:02'
  - names:
      Japanese: 宵待月
      Romaji: Yoimachizuki
    track_length: '4:55'
  - names:
      Japanese: あした見る夢
      Romaji: Ashita Miru Yume
    track_length: '4:14'
  - names:
      Japanese: 萩の花咲く頃
      Romaji: Hagi no Hana Saku Koro
    track_length: '5:08'
  - names:
      Japanese: 夕暮れのミュージアム
      Romaji: Yuugure no Museum
    track_length: '2:35'
  - names:
      Japanese: 雪の回廊
      Romaji: Yuki no Kairou
    track_length: '4:26'
link: album/143115
lyricists: []
media_format: CD
meta:
  added_date: 2024-09-30T21:42
  edited_date: 2024-12-17T04:29
  fetched_date: 2026-01-03T18:35
  freedb: 0
  ttl: 86400
  visitors: 413
name: Utsukushi no Sato ~Shiki~ / Hitomi Kuroishi
names:
  en: Utsukushi no Sato ~Shiki~ / Hitomi Kuroishi
  ja: 美しの里〜四季〜 / 黒石ひとみ
  ja-latn: Utsukushi no Sato ~Shiki~ / Hitomi Kuroishi
notes: 'The second album of Hitomi Kuroishi''s "Utsukushi no Sato" Project.

  Violin & Hu-chin: Masatsugu Shinozaki

  Woodwinds: Takashi Asahi

  Harp: Tomoyuki Asakawa

  A. Piano: Yukie Nishimura

  Cello: Masami Horisawa

  Vocal: Hitomi

  A. Guitar & Bouzouki: Jean Pass

  Percussion: Ikuo Kakehashi

  Composed & Arranged by Hitomi Kuroishi

  Illustrator: Shomei Yoh

  Design: Caie

  Produced, Recorded & Mixed by Keiichi Itoh

  Recorded & Mastered at Kim Studio, Tokyo

  Production Assistant: Midori Honda

  Special Thanks to...

  Hiroko Koyama, Shomei Yoh, Shotei Hayama, Jyuken Horiuchi,

  Tsutomu Komai, Kazuhiro Gotoh, Hiroko Taguma, Kenji Miyazaki,

  Sumio Harada, Fumio Kaneko, Seiji Shimanaga'
organizations:
- &id001
  link: org/4495
  names:
    en: Eye's Project
    ja: Eye's Project
    ja-latn: Eye's Project
  role: label
- link: org/4494
  names:
    en: Kim Co., Ltd.
    ja: 株式会社ケイ・アイ・エム
    ja-latn: Kim Co., Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
picture_small: https://medium-media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
picture_thumb: https://thumb-media.vgm.io/albums/51/143115/143115-4f3380a6286e.jpg
publish_format: Commercial
publisher: *id001
related: []
release_date: '2008-01-20'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B00561ZV34/
  name: Amazon.co.jp
- link: http://ttps://utsukushi-no-sato.jp/SHOP/KMES-07032.html
  name: Kim Studio
- link: http://utsukushiiot.thebase.in/items/48618983
  name: Utsukushi no Sato Music (DDL)
vgmdb_link: https://vgmdb.net/album/143115?perpage=99999
votes: 0
websites:
  Official:
  - link: http://www.utsukushinosato.jp/Shiki.html
    name: Utsukushi no Sato
